<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>
/product_h/region_comm/oversea/app/HnAOD.apk;
/system/priv-app/ContactsCamcard.apk;
/system/priv-app/HnCardManager.apk;
/system/priv-app/Tag.apk;
</apk>
</tag>